@charset "utf-8";
/* --------------------------------
	air_sp.css
-------------------------------- */
.Main_Stage_Area {
	width: 100%;
	text-align: center;
	background-color: #80e7ff;
	margin-bottom: 13px;
	z-index: 0;
}
.Main_Stage_Area img {
	width: 100%;
}
.text_day {
	margin: 0px 10px 10px 0;
	text-align: right;
	font-size: 1.2rem;
}
.Main_Contents {
	font-size: 1.3rem;
	margin: 0 10px;
	width: -moz-calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
	color: #4d4d4d;
}
.Main_Contents a {
	text-decoration: underline;
	color: #467bbb;
}
.Main_Contents h2 {
	border: 1px solid #dcdcdc;
	box-shadow: 1px 1px 0 rgba(242, 242, 242, 1);
	background: #fff url("../img/contents/bg_contents_h2.gif") repeat-x left bottom;
	background: -moz-linear-gradient(bottom, #f4f4f4, #fff 50%); /* Firefox用 */
	background: -webkit-gradient(linear, left bottom, left top, from(#f4f4f4), color-stop(0.5, #fff)); /* Safari,Google Chrome用 */
	color: #17557a;
	font-size: 1.6rem;
}
.Main_Contents h2 span {
	display: block;
	padding: 5px 10px;
	border: 1px solid #fff;
}
.Main_Contents h2 span span {
	padding: 2px 10px;
	border: none;
	border-left: 3px solid #467bbb;
}
.Main_Contents p {
	line-height: 1.4;
	text-indent: 1em;
}
.Main_Contents p.sec-lead {
	font-weight: bold;
	text-indent: inherit;
	margin: 10px 0;
}
.Main_Contents .travel-info h3 {
	margin: 0 0px 10px;
	background: #e3ebf5 url(/template/common/img/icon/icon_airport_01.gif) no-repeat left 5px center;
	color: #17557a;
	font-size: 1.4rem;
	font-weight: bold;
	min-height: 25px;
	line-height: 1.2;
	padding: 5px 5px 3px 30px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
}
.p_box {
	margin: 5px 0;
}
.Main_Contents .travel-info ul {
	margin: 13px 0px 16px;
	overflow: hidden;
	line-height: 1.6;
}
.Main_Contents .travel-info ul li {
	margin: 0 5px;
}
.Main_Contents .travel-info ul li:last-child {
	border-bottom: dotted 1px #4d4d4d;
}

.Main_Contents .travel-info ul li dl dd:before {
	content: "・ ";
}
.Main_Contents .travel-info ul li dl dt {
	font-weight: bold;
	border-top: dotted 1px #4d4d4d;
	padding-top: 5px;
}

.Main_Contents .travel-info ul li dl {
	margin-bottom: 5px;
}
.Main_Contents .archive h3 {
	margin: 0 0px 10px;
	background: #e3ebf5;
	color: #17557a;
	font-size: 1.17em;
	font-weight: bold;
	display: block;
	min-height: 25px;
	line-height: 1.2;
	padding: 3px 5px 3px 10px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
}
.Main_Contents .archive ul {
	margin: 13px 0px 20px;
	overflow: hidden;
	line-height: 1.8;
}
.Main_Contents .archive ul li {
	margin: 0 5px;
	float: left;
	width: -moz-calc((100% / 2) - 10px);
	width: -webkit-calc((100% / 2) - 10px);
	width: calc((100% / 2) - 10px);
	font-size: 1.2rem;
}
.Main_Contents .archive ul li:before {
	content: "・ ";
}
.detail_area {
	margin: 30px auto;
	text-align: center;
}
.detail_area ul.bt_block li img {
	width: calc(100% - 32px);
	margin: 0 0 20px;
}